ISCS#FEP - Bug #224

ccTvsnnonooogioo4oooooo
08/05/2019 09:57 AM - lei li

Status: Closed
Priority: Normal
Assignee: lei li
Category:

Target version: 2.2.2 sp1i

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/05/2019

100%
0.00 hour
0.00 hour

Description

ccTvsll000000000s00004000000000D

History

#1 - 08/05/2019 09:59 AM - lei li

- Status changed from New to Resolved

00ccTvslO000080004000000

#2 - 08/05/2019 09:59 AM - lei li
- % Done changed from 0 to 100

#3 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed

04/19/2025

1/1
